@charset "utf-8";

:after, :before {
	box-sizing: inherit
}

ul {
	list-style: none
}
.overflow-hide {
	overflow: hidden
}
.col-sm-3 {
	width: 25%;
	float: left;
	position: relative
}
.pavilion-container {
	padding-bottom: 50px;
	background: url(../images/yanxuanguan_bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	min-height:450px;
}
@media (max-width: 768px) {.pavilion-container {
	padding-bottom: 50px;
	background: url(../images/yanxuanguan_bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	min-height:1400px;
}}

.layer-title {
	padding: 50px 0 30px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	letter-spacing: 1.09px
}
/*tab分类*/
.pavilion-container .pavilion-inner {
	max-width: inherit;

}
.pavilion-container .pavilion-inner .tabs {
	padding: 20px 10px;
	margin: 0px auto;
    width: fit-content;
}
@media (max-width: 768px) {.pavilion-container .pavilion-inner .tabs {
	padding: 20px 10px;
	margin: 0px auto;
    width: 90%;
}}

.pavilion-container .pavilion-inner .tabs li {
	float: left;
	padding: 0 21px;
	border: 1px solid #fa6b03;
	border-radius:50px;
	line-height: 36px;
	font-size: 16px;
	color: #22236f;
	letter-spacing: .35px
}
.card2 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    margin-bottom: 30px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.pavilion-container .pavilion-inner .tabs li {
	margin-left: 21.2667px;
	cursor: pointer
}
@media (max-width: 768px) {.pavilion-container .pavilion-inner .tabs li {
	margin-left:0px;
	text-align:center;
	cursor: pointer
}}
.pavilion-container .pavilion-inner .tabs li:first-child {
	margin-left: 0
}
.pavilion-container .pavilion-inner .tabs li.on {
	background: #fa6b03;
	color: #fff;
	border-radius:50px;box-shadow: 0px 5px 20px #d8eeff;
}
@media (max-width: 768px) {
.pavilion-container .pavilion-inner .tabs li {
	float: left;
	width:46.5%;
	padding: 0 0px;
	border: 1px solid #fa6b03;
	border-radius:50px;
	line-height: 36px;
	font-size: 16px;
	color: #22236f;
	letter-spacing: .35px;
	margin-bottom:10px;
	margin-right:10px;
}
}
}
.pavilion-container .pavilion-inner .tabs li .hot-icon {
	width: 18px;
	height: 24px;
	background: url(../images/marketplace-selected-fire-leave.svg);
	margin-right: 10px;
	background-repeat: no-repeat
}
.pavilion-container .pavilion-inner .tabs li.on .hot-icon {
	background: url(../images/marketplace-selected-fire.svg)
}
.pavilion-container .pavilion-inner .tabs li>span {
	display: inline-block;
	vertical-align: middle
}
/*tab内容*/
.pavilion-container .tab-content-wrap {
	position: relative;
	margin-top: 20px;
	height: 420px
}
@media (max-width:1400px) {.pavilion-container .tab-content-wrap {
	position: relative;
	margin-top: 20px;
	height: 350px
}}
@media (max-width:1200px) {.pavilion-container .tab-content-wrap {
	position: relative;
	margin-top: 20px;
	height: 320px
}}
@media (max-width:1000px) {.pavilion-container .tab-content-wrap {
	position: relative;
	margin-top: 20px;
	height: 800px
}}
@media (max-width:768px) {.pavilion-container .tab-content-wrap {
	position: relative;
	margin-top: 20px;
	height: 1550px
}}
.pavilion-container .tab-content {
	position: absolute;
	transition: all .7s linear;
	opacity: 0;
	z-index: -1;
	height: 0;
	width: 100%
}
.pavilion-container .tab-content.show {
	height: auto;
	opacity: 1;
	top: 0;
	z-index: 1
}
.pavilion-container .tab-content .col-sm-3 {
	padding: 0 10px
}
.pavilion-container .tab-content .col-sm-3 .tab-card {
	position: relative;
	padding: 20px;
	background: #fff;
	border-radius: 2px;
	overflow: hidden;
	cursor: pointer;
	transition: .2s linear
}
/*大卡片*/
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg {
	position: relative;
	height: 420px
}
.pavilion-container .tab-content .col-sm-3 .tab-card:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	height: 4px;
	border-radius: 1px 1px 0 0
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg img {
	height: 90px;
	width: auto;
	display: block
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg h3 {
	margin-top: 30px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}
.pavilion-container .tab-content .col-sm-3 .tab-card p {
	margin-top: 5px;
	font-size: 12px;
	color: #a0a2a8;
	letter-spacing: .51px;
	line-height: 20px;
	height: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg .labels {
	margin-top: 10px;
	margin-right: 10px;
	padding-bottom: 20px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg .labels span {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 0 5px;
	background: rgba(160,162,168,.1);
	border: 1px solid rgba(102,106,117,.1);
	border-radius: 2px;
	line-height: 20px;
	color: #a0a2a8;
	font-size: 12px
}
.pavilion-container .tab-content .col-sm-3 .tab-card-lg .time {
	border-top: 1px solid #e7e7e7
}
/*中卡片*/
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-md+.tab-card-md {
	margin-top: 20px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-md {
	height: 200px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-md img {
	height: 65px;
	width: auto;
	display: block
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-md h3 {
	margin-top: 15px
}
.pavilion-container .tab-content .col-sm-3 .tab-card .time {
	position: absolute;
	bottom: 10px;
	width: calc(100% - 40px);
	padding-top: 17px;
	font-size: 12px;
	color: #666a75;
	letter-spacing: .44px;
	line-height: 23px;
	text-align: left
}
.pavilion-container .tab-content .col-sm-3 .tab-card .time span {
	font-size: 20px;
	color: #f66f6a;
	letter-spacing: 0;
	line-height: 23px;
	margin-right: 3px
}
/*小卡片*/
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-sm {
	height: 90px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-sm+.tab-card-sm {
	margin-top: 20px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-sm .time {
	border-top-width: 0
}
.pavilion-container .tab-content .col-sm-3 .tab-card:hover {
	background: #efedd4
}
/*查看全部*/
.pavilion-container .view-go {
	margin-top: 35px;
	font-size: 18px;
	color: #fff;
	text-align: center
}
.pavilion-container .view-go a span.arrow-more {
	display: inline-block;
	vertical-align: middle
}
.pavilion-container .view-go a span.arrow-f {
	width: 13px;
	height: 13px;
	background: url(../images/marketplace-selected-arrow1.svg);
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	position: relative;
	transition: .3s ease-out
}
.pavilion-container .view-go a:hover {
	color: #c9a467
}
.pavilion-container .view-go a:hover span.arrow-f {
	transform: translate(4px, 0);
	background: url(../images/marketplace-selected-arrow2.svg)
}


	.demo{
		padding: 2em 0;
	}
	.box{
		font-family: 'Ubuntu', sans-serif;
		position: relative;
		overflow: hidden;
	}
	.box:before{
		content: '';
		background: linear-gradient(45deg,rgba(0,0,0,0.6), rgba(10,10,10,0.6));
		height: 100%;
		width: 100%;
		opacity: 0;
		filter: blur(10px);
		transform: scale(1) rotate(180deg);
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
		transition: all 0.4s ease-in-out;
	}
	.box:hover:before{
		box-shadow: 0 0 10px 2px #555;
		opacity: 1;
		filter: blur(0);
		transform: scale(1,1) rotate(0);
	}
	.box img{
		width: 100%;
		height: auto;
		transition: all 0.5s ease-in-out;
	
	}
	.box:hover img{ transform: scale(1.1); }
	.box .box-content{
		color: #fff;
		text-align: center;
		width: 90%;
		opacity: 0;
		transform: translateX(-50%) translateY(-50%) scale(3);
		position: absolute;
		top: 50%;
		left: 50%;
		z-index: 1;
		transition: all 0.5s ease;
	}
	.box:hover .box-content{
		opacity: 1;
		transform: translateX(-50%) translateY(-50%) scale(1);
	}
	.box .title{
		width:60%;
		font-size: 18px;
		font-weight: 700;
		letter-spacing: 1px;
		text-transform: uppercase;
		margin: 0px auto;
		padding:10px 10px;
		background:rgba(242,108,0,0.75)
	}
	.box .post{
		font-size: 14px;
		text-transform: capitalize;
		height:30px; 
		line-height:30px;
	
	}
	.box .icon{
		padding: 0;
		margin: 0;
		list-style: none;
		filter: blur(10px);
		transform: scale(0);
		position: absolute;
		right: 20px;
		bottom: 20px;
		z-index: 2;
		transition: all 0.5s ease 0.2s;
	}
	.box:hover .icon{
		transform: scale(1);
		filter: blur(0);
	}
	.box .icon li{ display: inline-block; }
	.box .icon li a{
		color: #fff;
		background: rgba(255,255,255,0.2);
		font-size: 20px;
		text-align: center;
		line-height: 40px;
		height: 40px;
		width: 40px;
		margin: 0 3px;
		display: block;
		position: relative;
		transition: all 0.3s;
	}
	.box .icon li a:hover{
		text-shadow: 0 0 6px #555;
		box-shadow: 0 0 5px #555;
	}
	@media only screen and (max-width:990px){
		.box{ margin-bottom: 30px; }
	}
	@media only screen and (max-width:479px){
		.box .title{ font-size: 20px; }
	}
	
/* All */
.nav {
	z-index:999;
}
.nav ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;

}
.nav ul:before,
.nav ul:after {
  content: "";
  display: table;
}
.nav ul:after {
  clear: both;
}
.nav ul > li {
  float: left;
  position: relative;
  width:7vw;
}

.nav a {
transition: 0.3s;
-o-transition: .3s;
-moz-transition: .3s;
-webkit-transition: .3s;
  display: block;
  text-align:center;
  line-height:100px;
  color: #222;
  font-size:16px;
 background: url(../../../img/navon.png) center 200px no-repeat;
}

@media (max-width: 1000px) {.nav a {
  text-align:center;
  width:100%;
  display: block;
  padding: 0px 1px;
  line-height:45px;



  font-size:16px;
  background:#b50033;
  border-bottom:1px solid #fd6455;
 
}}
@media (max-width: 768px) {.nav a {
  text-align:center;
  width:100%;
  display: block;
    color: #fff;
  padding: 0px 20px;
  line-height:45px;


  font-size:16px;
  background:#b50033;
  border-bottom:1px solid #fd6455;
}
.nav ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;
  width:100%;
  margin-bottom:20px;
}

}
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0rem 0rem;
}

.logo-sm-height{ height:140px; padding-left:30px;}
@media (max-width: 768px) {
.logo-sm-height{ height:50px; margin:21px 0px;}}
@media (max-width: 1000px) {
.logo-sm-height{ height:50px; margin:21px 0px;}}
.nav a:hover { 
  text-decoration: none;
  line-height:100px;
  background: url(../../../img/navon.png) center bottom no-repeat;
  color:#cb1927;
}
@media (max-width: 768px) {
.nav a:hover {
  text-align:center;
  width:100%;
  display: block;
  margin:0px;
  height:46px;
  color: #fff;
  line-height:45px;
  border-radius:0px; 
  font-weight:bold;
  font-size:16px;
  background:#004097;
  border-bottom:1px solid #fd6455;}}
.nav li ul {
background:#ca2230;
  margin-left:-25%;
  margin-top:65px;
 width:150%;
}
.nav li ul li {
 width:100%;
 text-align:center;

}
.nav li ul a {
 font-size:14px;
   height:45px;
    line-height:45px;
	color:#fff;
	  border-bottom:1px solid #cf3743;
}
.nav li ul a:hover {
  color:#fff;
  border-radius:0px;
  border:none;
  line-height:45px;
  margin:0px 0;
  height:45px;
  background:#cf3743;
  border-bottom:1px solid #cf3743;
}


.nav3 ul > li:hover ul li {
  height:45px;
  border:none;
  width:100%;

}
.nav3 li ul {
  position: absolute;
  left: 0;
  top:60px;
  z-index:999999;
}

.nav3 li ul li {
  overflow: hidden;
  height: 0;
  -webkit-transition: height 200ms ease-in;
  -moz-transition: height 200ms ease-in;
  -o-transition: height 200ms ease-in;
  transition: height 200ms ease-in;
}


@media (max-width: 768px) {
.dh{ float:right; height:100px; display:none;}daohang
.nav3 ul > li:hover ul li {
	display:none;
}
}
/* CIRCLE BOXES STYLE */
.myCircle {
	margin-top:60PX;
	margin-left:20PX;
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  margin-right: 6rem;
  text-align: center;
  font-size: 16px;

  border: 1px dotted;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 0 0 5px #fff, 0 0 0 15px rgba(10, 182, 228, 0.07), 0 0 0 25px rgba(10, 182, 228, 0.07);
  -webkit-transition: box-shadow 0.4s, -webkit-transform 0.4s;
  transition: box-shadow 0.4s, -webkit-transform 0.4s;
  transition: transform 0.4s, box-shadow 0.4s;
  transition: transform 0.4s, box-shadow 0.4s, -webkit-transform 0.4s;text-decoration:none;
 
}
.myCircle a{ color:#787469;}
.myCircle:hover {
  -webkit-transform: rotate(360deg) scale(1.4);
          transform: rotate(360deg) scale(1.4);
  box-shadow: none;
  
}

.myCircle2 {
	margin-top:30PX;
	margin-left:20PX;
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  margin-right: 6rem;
  text-align: center;
  font-size: 16px;

  border: 1px dotted;
  border-radius: 50%;

  box-shadow: 0 0 0 5px rgba(255, 255, 255, 0), 0 0 0 15px rgba(255, 255, 255, 0.07), 0 0 0 25px rgba(255, 255, 255, 0.07);
  -webkit-transition: box-shadow 0.4s, -webkit-transform 0.4s;
  transition: box-shadow 0.4s, -webkit-transform 0.4s;
  transition: transform 0.4s, box-shadow 0.4s;
  transition: transform 0.4s, box-shadow 0.4s, -webkit-transform 0.4s;text-decoration:none;
 
}
.myCircle2 a{ color:#fff;}
.myCircle2:hover {
  -webkit-transform: rotate(360deg) scale(1.4);
          transform: rotate(360deg) scale(1.4);
  box-shadow: none;
}
.blue {
  color: #fff;
}

.orange {
  color: #d4af60;text-decoration:none;
}

.red {
  color: #c00;
}

.green {
  color: green;
}



.apple-banner {
	width: 100%;
	height: 600px;
	overflow: hidden;
}
.apple-banner .swiper-container {
	margin-top: 0px;
	width: 100%;
	height: 600px;
}
.swiper-button-prev,.swiper-button-next{
	width: 8%;
	height: 100%;
	top:75px;
	
	}
.swiper-button-prev{
	left:0;background:url(../../../img/arrowLeft.png) center center no-repeat;}	
.swiper-button-next{
	right:8%;background:url(../../../img/arrowNext.png) center center no-repeat;}	
.swiper-button-prev span,.swiper-button-next span{
	display:block;
	width: 64px;
	height: 64px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top:-32px;
	border-radius: 100%;
	background: rgba(180,180,180,0.25) url(../../../../img/arrows.png) no-repeat center 17px;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.swiper-button-next span{
	background: rgba(180,180,180,0.25) url(../../../../img/arrows.png) no-repeat center -71px;
	left:auto;
	right:20px;
	}
.swiper-button-prev:hover span,.swiper-button-next:hover span{
	opacity: .6;
}
/*分页器*/
.apple-banner .swiper-pagination{
	top:auto;
	bottom:50px;
	background:none;
}
.apple-banner  .swiper-pagination-bullet {
	display: inline-block;
	width: 50px;
	height: 30px;
	margin: 0 3px;
	cursor: pointer;
	background: none;
	border-radius:0;
	opacity: 1;
}
.apple-banner  .swiper-pagination-bullet span {
	width: 50px;
	height: 4px;
	display: block;
	background: rgba(255,255,255,0.4);
}
.apple-banner .swiper-pagination-bullet-active span{
    background:#d4af60;
}
.apple-banner .autoplay .swiper-pagination-bullet-active span{
    background: rgba(255,255,255,0.4);
}
.apple-banner  .swiper-pagination-bullet i{
	background: #d4af60;
	height: 4px;
	transform:scaleX(0);
	transform-origin: 0;
	display: block;
}
.apple-banner .autoplay .firsrCurrent i{
	transition:transform 2.9s linear;
	transform:scaleX(1);
}
.apple-banner .autoplay .current i{
	transition:transform 4s linear;
	transform:scaleX(1);
}
.apple-banner  .autoplay .replace span{
  background: rgba(255,255,255,0.4);
}
.bannerbox{
    height: 100%;
    width: 100%;
	padding-right:8%;
    overflow: hidden;
    position: relative;
	top:-150px;
	padding-top:150px;

}
.containt-div{
    width: 100%;
    position: relative;
    height: 870px;
}
@media (max-width:1800px) {.containt-div{
    width: 100%;
    position: relative;
    height: 870px;
}}
@media (max-width:1700px) {.containt-div{
    width: 100%;
    position: relative;
    height: 800px;
}}

@media (max-width:1500px) {.containt-div{
    width: 100%;
    position: relative;
    height: 760px;
}}
@media (max-width:1400px) {.containt-div{
    width: 100%;
    position: relative;
    height: 680px;
}}
@media (max-width:1300px) {.containt-div{
    width: 100%;
    position: relative;
    height: 650px;
}}
@media (max-width:1200px) {.containt-div{
    width: 100%;
    position: relative;
    height: 630px;
}}
.bannerbox ul{
    position: relative;
}
.bannerbox ul li{
    list-style: none;
    width: 100%;
    height: -webkit-fill-available;
    position: absolute;
    left: 0;
    top: 0;
}
.bannerbox ul li.fst-li{
    background: url("../../../images/1.jpg") center no-repeat;
    background-size: cover;
	height: max-content;
}
.bannerbox ul li.sec-li{
    background: url("../../../images/2.jpg") center no-repeat;
    background-size: cover;
	height: max-content;
}
.bannerbox ul li.third-li{
    background: url("../../../images/3.jpg") center no-repeat;
    background-size: cover;
	height: max-content;
}
.bannerbox ul li .img1{
    position: absolute;
}
/*banner-01*/
.baner-01-a{
    width: 600px;
    height: 200px;
    position: absolute;
    top: 100px;
    left: 5%;
    margin-left: -20px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.baner-01-b{
    width: 800px;
    height: 120px;
    top: 350px;
    left: 5%;
    position: absolute;
    margin-left: 0px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
/*banner2*/
.banner2-02{
	width:815px;
    height: 57px;
    position: absolute;
    top: 283px;
    right:5%;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.banner2-01{
    width:481px;
    height: 60px;
    top: 200px;
	margin-right: 130px;
    position: absolute;
   right:5%;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.banner2-03{
	width:700px;
    height: 59px;
    top: 330px;
    right:5%;
	margin-right: 120px;
    position: absolute;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
/*banner3*/
.banner3-01{
    position: absolute;
    top: 238px;
    width: 715px;
    height: 77px;
    left: 31%;
    /*margin-left: -310px;*/
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.banner3-02{
    position: absolute;
    top: 327px;
    left: 30%;
    /*margin-left: -305px;*/
    width: 700px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.banner3-03{
    position: absolute;
    top: 283px;
    width:214px;
    left: 50%;
    /*margin-left: -107px;*/
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.banner3-04{
    position: absolute;
    bottom: 100px;
    left: 50%;
    width: 479px;
    margin-left: -239px;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.nav2{width: 8%;
    height: 100%;
	text-align:center;
	background:url(../../../img/bannertxt.png)#eee center 15% no-repeat;
    position: absolute;
    right: 0px;
	padding-top:25%;
  
    z-index: 2;
}

.nav2 dl dd{list-style-type:none;width:12px;height:12px; border-radius:100%;float:none; margin-bottom:30px; position: relative; left:45%;cursor:pointer;background:#222;transition: 0.3s;
-o-transition: .3s;
-moz-transition: .3s;
-webkit-transition: .3s;}
.nav2 dl .bg{background:#cb1927;width:12px;height:12px;box-shadow: 0 0 0 12px rgba(243, 243,245, 1), 0 0 0 13px rgba(0, 0, 0, 1);}
